Doomsday Engine - Bug #1693

Crash when joining multiplayer game with Vanilla profile
2013-12-30 20:28 - skyjake

Status: Closed Start date: 2013-12-30
Priority: Normal % Done: 100%
Assignee: skyjake

Category: Regression

Target version: 1.13.1

Description

See forums post: http://dengine.net/forums/viewtopic.php?f=7&t=1633#topic

Associated revisions

Revision 38d539c1 - 2014-01-01 17:06 - skyjake
Fixed|Client|Renderer: Crash with Vanilla profile in multiplayer

Todo: This is a quick fix. It seems there is an underlying oversight

in the logic wrt multiplayer games (clmobjs, perhaps?) that should be
examined more carefully.
Revision 9f06692d - 2014-01-01 17:08 - skyjake
Fixed|Client|Renderer: Crash with Vanilla profile in multiplayer

Todo: This is a quick fix. It seems there is an underlying oversight

in the logic wrt multiplayer games (clmobjs, perhaps?) that should be

examined more carefully.
History

#1 - 2014-01-01 16:48 - skyjake

- Status changed from New to In Progress

#2 - 2014-01-01 17:09 - skyjake
- Status changed from In Progress to Closed

- % Done changed from 0 to 100
